finance/libofx - The NetBSD Packages Collection

OFX (Open Financial eXchange) Library

This is the LibOFX library. It is a parser and an API designed to
allow applications to very easily support OFX command responses,
usually provided by financial institutions for statement downloads.
To my knowledge, it is the first working OpenSource implementation
of the OFX (Open Financial eXchange) specification on the client
side.

Build dependencies

pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/pkgconf

Runtime dependencies

textproc/libxml++ textproc/opensp www/curl textproc/libxml++ textproc/opensp www/curl

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibofx-0.9.15nb3.tgz
NetBSD 8.0earmv7hflibofx-0.9.15nb2.tgz
NetBSD 8.0earmv7hflibofx-0.9.15nb3.tgz
NetBSD 8.0i386libofx-0.9.15nb2.tgz
NetBSD 8.0i386libofx-0.9.15nb3.tgz
NetBSD 8.0i386libofx-0.9.15nb3.tgz
NetBSD 8.0powerpclibofx-0.9.15nb2.tgz
NetBSD 8.0powerpclibofx-0.9.15nb3.tgz
NetBSD 8.0powerpclibofx-0.9.15nb3.tgz
NetBSD 8.0x86_64libofx-0.9.15nb3.tgz
NetBSD 8.0x86_64libofx-0.9.15nb2.tgz
NetBSD 8.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0aarch64libofx-0.9.15nb3.tgz
NetBSD 9.0aarch64libofx-0.9.15nb2.tgz
NetBSD 9.0aarch64libofx-0.9.15nb3.tgz
NetBSD 9.0alphalibofx-0.9.15nb3.tgz
NetBSD 9.0alphalibofx-0.9.15nb2.tgz
NetBSD 9.0alphalibofx-0.9.15nb3.tgz
NetBSD 9.0earmlibofx-0.9.15nb2.tgz
NetBSD 9.0earmlibofx-0.9.15nb3.tgz
NetBSD 9.0earmlibofx-0.9.15nb3.tgz
NetBSD 9.0earmv6hflibofx-0.9.15nb3.tgz
NetBSD 9.0earmv6hflibofx-0.9.15nb2.tgz
NetBSD 9.0earmv6hflibofx-0.9.15nb3.tgz
NetBSD 9.0earmv6hflibofx-0.9.15nb3.tgz
NetBSD 9.0earmv7hflibofx-0.9.15nb3.tgz
NetBSD 9.0earmv7hflibofx-0.9.15nb2.tgz
NetBSD 9.0earmv7hflibofx-0.9.15nb3.tgz
NetBSD 9.0earmv7hflibofx-0.9.15nb3.tgz
NetBSD 9.0i386libofx-0.9.15nb2.tgz
NetBSD 9.0i386libofx-0.9.15nb3.tgz
NetBSD 9.0i386libofx-0.9.15nb3.tgz
NetBSD 9.0mips64eblibofx-0.9.15nb3.tgz
NetBSD 9.0mips64eblibofx-0.9.15nb2.tgz
NetBSD 9.0mips64eblibofx-0.9.15nb3.tgz
NetBSD 9.0mipsellibofx-0.9.15nb3.tgz
NetBSD 9.0mipsellibofx-0.9.15nb3.tgz
NetBSD 9.0powerpclibofx-0.9.15nb3.tgz
NetBSD 9.0powerpclibofx-0.9.15nb2.tgz
NetBSD 9.0sh3ellibofx-0.9.15nb3.tgz
NetBSD 9.0sh3ellibofx-0.9.15nb3.tgz
NetBSD 9.0sparc64libofx-0.9.15nb3.tgz
NetBSD 9.0sparc64libofx-0.9.15nb2.tgz
NetBSD 9.0sparc64libofx-0.9.15nb2.tgz
NetBSD 9.0sparc64libofx-0.9.15nb3.tgz
NetBSD 9.0sparclibofx-0.9.15nb3.tgz
NetBSD 9.0sparclibofx-0.9.15nb2.tgz
NetBSD 9.0sparclibofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb2.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz
NetBSD 9.0x86_64libofx-0.9.15nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.